/ VisualSVN Server 2.7.3 Released

VisualSVN Server 2.7.3 patch release is available. The release is based on Apache Subversion 1.8.5 which addresses the CVE-2013-4505 and CVE-2013-4558 vulnerabilities.

Comparing to the previous version, VisualSVN Server 2.7.3 brings the following changes:

VisualSVN Server instances are not affected by the CVE-2013-4505 and CVE-2013-4558 vulnerabilities. However, the upgrade to VisualSVN Server 2.7.3 is strongly recommended for all users because Subversion 1.8.5 fixes other serious bugs which can lead to repository corruption and crashes.

You can get the latest version of VisualSVN Server at the official download page.

VisualSVN Server 2.5.16 and 2.6.7 maintenance releases are also available to download and install. For further details please consider the version 2.5.16 and version 2.6.7 changelog records.